@font-face {
    font-family: 'Averta';
    font-weight: normal;
    font-style: normal;
		font-display: swap;
    src: url("../../../fonts/averta/Averta-Regular.eot");
    src: url("../../../fonts/averta/Averta-Regular.eot#iefix") format("embedded-opentype"), 
    url("../../../fonts/averta/Averta-Regular.woff") format("woff2"), 
    url("../../../fonts/averta/Averta-Regular.woff") format("woff"), 
    url("../../../fonts/averta/Averta-Regular.ttf") format("truetype"); 
}

  
@font-face {
    font-family: 'Averta';
    font-weight: 600;
    font-style: normal;
		font-display: swap;
    src: url("../../../fonts/averta/Averta-SemiBold.eot");
    src: url("../../../fonts/averta/Averta-SemiBold.eot#iefix") format("embedded-opentype"), 
    url("../../../fonts/averta/Averta-SemiBold.woff") format("woff2"), 
    url("../../../fonts/averta/Averta-SemiBold.woff") format("woff"), 
    url("../../../fonts/averta/Averta-SemiBold.ttf") format("truetype"); 
}
  
@font-face {
    font-family: 'Averta';
    font-weight: bold;
    font-style: normal;
		font-display: swap;
    src: url("../../../fonts/averta/Averta-Bold.eot");
    src: url("../../../fonts/averta/Averta-Bold.eot#iefix") format("embedded-opentype"), 
    url("../../../fonts/averta/Averta-Bold.woff") format("woff2"), 
    url("../../../fonts/averta/Averta-Bold.woff") format("woff"), 
    url("../../../fonts/averta/Averta-Bold.ttf") format("truetype"); 
}